.language_select {
    margin-top: 11.25vw;
    width: 20.50vw;
    height: 5.00vw;
    background: none;
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    padding-left: 4vw;
    font-size: 1vw;
}

.m_select_down {
    float: left;
    width: 2.5vw;
    height: auto;
    position: absolute;
    left: 0.5vw;
    top: 50%;
    transform: translateY(-50%);
}

.m_select_check {
    float: left;
    width: 100%;
    height: 100%;
}

.m_option_box {
    display: none;
    width: 20.50vw;
    position: absolute;
    left: -1px;
    border: 1px solid #fff;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom: none;
}

.m_option_box>div {
    padding-left: 4vw;
    width: 100%;
    height: 5.00vw;
}

.m_option_box>div:nth-child(1) {
    border-bottom: 1px solid #fff
}

@media screen and (orientation: landscape) {

    /* 横屏 */
    .language_select {
        margin-top: 11.25vh;
        width: 20.50vh;
        height: 5.00vh;
        background: none;
        border: 1px solid #fff;
        border-radius: 2px;
        color: #fff;
        padding-left: 4vh;
        font-size: 1vh;
    }

    .m_select_down {
        float: left;
        width: 2.5vh;
        height: auto;
        position: absolute;
        left: 0.5vh;
        top: 50%;
        transform: translateY(-50%);
    }

    .m_select_check {
        float: left;
        height: 100%;
    }

    .m_option_box {
        display: none;
        width: 20.50vh;
        position: absolute;
        left: -1px;
        border: 1px solid #fff;
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
        border-bottom: none;
    }

    .m_option_box>div {
        padding-left: 4vh;
        width: 100%;
        height: 5.00vh;
    }

    .m_option_box>div:nth-child(1) {
        border-bottom: 1px solid #fff
    }

}
